Subject: Fwd: Hydra Facials
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 29 Mar 2022 09:28:09 -0400

Cindy just tried calling back and then left an email. Can you call her
again? If she doesn't answer make sure she knows to select option 1 when
calling so she reaches you. Thanks!

---------- Forwarded message ---------
From: Cindy Huynh <[email-masked]>
Date: Tue, Mar 29, 2022 at 9:22 AM
Subject: Re: Hydra Facials
To: Release Concierge <[email-masked]>

Hi, I’m trying to call to book the appointments now. Can someone call me at
5084503424 when they’re available?

Sent from my iPhone

On Mar 28, 2022, at 4:22 PM, Release Concierge <
[email-masked]> wrote:

We do collect full payment at time of booking so please give us a call to
book these appointments so we can collect payment.

Thank you!

On Mon, Mar 28, 2022 at 3:18 PM Cindy Huynh <[email-masked]> wrote:

> Hi Leanne, I will take the 9 o’clock appts for the regular and hydra
> facial then do the salt room after.
>
> Sent from my iPhone
>
> > On Mar 28, 2022, at 2:40 PM, Release Concierge <
> [email-masked]> wrote:
> >
> > 
> > Hi Cindy,
> >
> > The only room that is available for use after a hydra facial would be
> the salt room. The sun sauna and steam room cannot be used after a hydra
> facial. We recommend the spa tub be used before a hydra facial as well but
> it can be used after as long as you are not submerging yourself fully into
> the water.
> >
> > I did look over our schedule for April 11th and we have two facials
> available at 9am so one could get a hydra facial and one could get a normal
> facial. Or we have another appointment at 12:45, so one hydra facial at 9am
> and the other at 12:45.
> >
> > Please let me know how this sounds to you.
> >
> > Leanne
> > The Release Well-Being Team
>